---
environment:
  job_name: compss
  walltime: "01:59:00"
  g5k:
    job_type: ["deploy"]
    env_name: https://api.grid5000.fr/sid/sites/rennes/public/tbadts/pycompss.yaml
    cluster: nova
    key_name: path/to/your/grid5000_ssh_key.pub  # defaults to ~/.ssh/id_rsa.pub
layers:
- name: cloud
  services:
  - name: COMPSs_std
    quantity: 4
